# Get Hostinger VPS data centers

Source: https://next.coolify.io/docs/api/endpoints/hostinger/get-hostinger-data-centers

## GET /hostinger/data-centers

Get Hostinger VPS data centers

**Authentication:** Bearer token (`bearerAuth`)

### Responses

#### 200

List of Hostinger VPS data centers.

#### 401

Unauthenticated.

`application/json`: object

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| message | string | no |  |

#### 403

Hostinger denied access to this resource for the cloud provider token.

#### 422

Validation failed.

#### 429

Hostinger rate limit exceeded.
